/* CSS Document */
@charset "utf-8";

#main .ans
{
	padding-top: 20px;
	position: relative;
	text-align: center;
}

#wapper #main .ans h3
{
	font-size: 20px !important;
	line-height: normal;
	color: #9D1E31;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border:none;
}


#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
	padding-top: 50px;
}



#main .ans_box p
{
	
	width:80%;
	margin:0 auto;
	margin-bottom: 1em;
}


#main .ans_box a
{
	display: inline-block;
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:8px;
	padding-bottom:8px;
	position: relative;
	min-width:150px;
}

#main .ans_box a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #fff;
	font-weight: bold;

}

#main .ans_box a:hover
{
	color: #fff !important;
	background-color: #999;
}


.h1_box
{
	background-color: #f0f2f1;
	background-image: url(images/h1_title_faq.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
/*	padding-top: 60px;
	padding-bottom: 60px;*/
	min-height:177px;
display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */

	
}


.h1_box h1
{
	width: 1000px;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;

}

.h1_box h1 span
{
	font-size: 14px;
	color: #9d1e31;
	line-height: normal;
	display: block;
}
/* 追加 */

.sitemap-wrap h2 a {
	text-decoration: none;
}

.sitemap-wrap ul li {
	display: inline-block;
/*	margin: 10px 20px 0 0 !important;*/
}
.sitemap-wrap ul li a {
	display:block;
}
.sitemap-wrap ul li a:link,
.sitemap-wrap ul li a:visited {
	text-decoration: none;
}
.sitemap-wrap ul li a:hover {
	text-decoration: none;
	color:#ff7800;
}
.sitemap-wrap ul.sonota-link {
	border-top: 1px dashed #ccc;
	padding-top: 30px !important;
}


.sitemap_link {
	width:100%;
	float: left;
	display:block;
	margin-bottom: 30px;
}
.sitemap_link ul {
}
.sitemap_link ul,
.sitemap_link ul li {
	list-style: none !important;
	list-style-type: none !important;
	margin:0 !important;
	padding:0 !important;
}

.sitemap_link ul li::before,
.sitemap_contents ul li::before {
	display:none !important;
}

.sitemap_link ul li a {
	padding: 3px 10px;
	background: #e8e8e8;
	text-decoration: none;
	margin: 2px 2px 0 0 !important;
	display:block;
	float: left;
	border: 1px solid #adadad;

	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/* end 追加 */


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
/* 追加 */



/* end 追加 */
}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -6em;
	padding-top: 6em;
}

#main .ans_box a
{
	display: block;
	margin-bottom: 1em;
}
/* 追加 */

.faq_wrap {
	margin-top: 40px;
	padding-top: 40px;
}

/* end 追加 */
}